Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Jun 2020 20:06:17 -0400

Chat transcript

	

	David Sat, 06/20/20 07:44:36 pm America/New_York
	
		Hello, would you like to talk about our services?

	Jasper MacDonald T 07:44:36 pm
	
		YES

	David 07:44:53 pm
	
		How may I help you today?

	Jasper MacDonald T 07:45:52 pm
	
		i NEED HELP TO ACCESS MY DNS RECORDS

	David 07:46:48 pm
	
		Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	Jasper MacDonald T 07:48:36 pm
	
		Colocation America hosts my server isn't it

	David 07:49:42 pm
	
		Can I have your Server ID?

	Jasper MacDonald T 07:51:42 pm
	
		Marathon Group Corp
	
		Main IP: 208.76.253.42

	David 07:53:40 pm
	
		Thank you for the info.
	
		I will escalate your query to my support team now. They will contact you shortly.
	
		Is there anything else I can help you with today?

	Jasper MacDonald T 07:54:58 pm
	
		Here is the mai issues I nned resolved thanks:
	
		I NEEDED TO CREATE A NEW CAMPAIGN AND TO DO THAT, I HAVE TO LOG INTO MY DOMAIN REGISTER AND THEN GO TO DNS SETTINGS. MY DOMAIN REGISTER IS GODADDY. BUT SINCE I MY DOMAINS ARE HOSTED ON A CUSTOM NAMESERVER, WHICH IS FUTURISTICWEBHOSTING.COM, GODDAY DOES NOT HAVE ANY OF THAT RECORDS.
MY QUESTION IS HOW DO I ACCESS THE REGISTER FROM FTURISTICWEBHOSTING.COM HOSTED BY YOU? 
THE NAMESERVERS: NS1.FUTURISTICWEBHOSTING.COM
                 NS2.FUTURISTICWEBHOSTING.COM
A PROMPT REPLY WOULD BE APPRECIATED IN RESOLVING THIS.
THANKS
	
		Okay?

	David 07:56:48 pm
	
		Alright! I will escalate your query right away. They will contact you shortly.

	Jasper MacDonald T 07:57:15 pm
	
		Great, thanks

	David 07:57:18 pm
	
		Thank you for your patience.
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:57:52 pm
	
		David archived the chat

	System 07:58:45 pm
	
		You left the following comment: No

	System 07:58:45 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	13m 16s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com